<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework4-fetch-data</title>
    <style>
      .content {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        font-weight: normal;
        font-size: 12px;
        box-sizing: border-box;
        font-family: Arial, Helvetica, sans-serif;
      }

      .item__film {
        border: 1px solid #000;
        padding: 5px;
        background: rgb(242, 242, 242);
        width: 48%;
      }

      .characters-title,
      .episodeId-title,
      .openingCrawl-title {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 12px;
      }

      .openingCrawl {
        text-align: justify;
        display: inline-block;
      }

      .span {
        display: inline-block;
      }
    </style>
  </head>
  <body>
    <section class="content"></section>

    <script src="script2.js"></script>
  </body>
</html>
